import React from 'react';
import './App.css';

function App() {
    return (

        <div>
            <header>
                <Link to="/">
                    <button>Calculus</button>
                </Link>
            </header>
            <hr />
        </div>

        
  )
}


export default App;